Subject: wu-ftpd v2.4 question [1068]

From: [email-masked] (Randy Parlier)
Date: Mon, 09 Jan 1995 21:13:51 -0800 (PST)

I just finished installing version 2.4 of WU's ftpd on a Sun
	workstation running Solaris 2.3.

	One problem I am having is that we have several clients who
	try to connect to our ftp server and get an error stating that
	the ftp server does not support PASV mode.  According to the
	docs WU's ftpd supports PASV mode.  Is there a flag or option
	I need to be aware of to enable PASV mode??  Anyone else encountered
	this problem?

	Thanks for tips, hints and suggestions,

	Randy
	[email-masked]